/* bonus-hero */

.bonus-hero .prime__wrap {
}

.bonus-hero .prime__text {
  max-width: 625px;
}

/* bonus-s-1 */
/* bonus-s-2 */

.bonus-s-2 .secondary-button {
  max-width: max-content;
}

.bonus-s-2 .block-1,
.bonus-s-2 .block-3,
.bonus-s-2 .block-4,
.bonus-s-2 .block-5 {
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  gap: 20px;
}

.bonus-s-2 .block-6 {
  display: flex;
  gap: 20px;
}

.bonus-s-2 .block-1 .relative {
  max-width: 469px;
}

.bonus-s-2 .block-3 .relative {
  max-width: 440px;
}

.bonus-s-2 .block-4 .relative {
  max-width: 505px;
}

.bonus-s-2 .block-5 .relative {
  max-width: 420px;
}

.bonus-s-2 .block-6 .relative {
  min-width: 420px;
  max-width: 420px;
}

.bonus-s-2 .relative > h3 {
  color: var(--secondary-text-color);
  text-shadow: 0 2px 0 rgba(0, 0, 0, 0.25);
  -webkit-text-stroke-width: 1px;
  -webkit-text-stroke-color: rgba(0, 0, 0, 0);
  font-family: "ABC";
  font-size: 32px;
  font-style: normal;
  font-weight: 900;
  line-height: normal;
}

.bonus-s-2 .block-1 .overlay-list,
.bonus-s-2 .block-3 .overlay-list,
.bonus-s-2 .block-4 .overlay-list,
.bonus-s-2 .block-5 .overlay-list {
  max-width: 420px;
  padding-bottom: 0;
}

.bonus-s-2 .block-6 .overlay-list {
  min-width: calc(100% - 440px);
  max-width: 0;
  padding-bottom: 0;
}

.bonus-s-2 .block-1 .table-banner,
.bonus-s-2 .block-3 .table-banner,
.bonus-s-2 .block-4 .table-banner,
.bonus-s-2 .block-5 .table-banner {
  min-width: 396px;
}

.bonus-s-2 .block-6 .table-banner {
  min-width: 800px;
}

.bonus-s-2 .block-1 table tr th:first-child,
.bonus-s-2 .block-1 table tr td:first-child,
.bonus-s-2 .block-3 table tr th:first-child,
.bonus-s-2 .block-3 table tr td:first-child,
.bonus-s-2 .block-4 table tr th:first-child,
.bonus-s-2 .block-4 table tr td:first-child,
.bonus-s-2 .block-5 table tr th:first-child,
.bonus-s-2 .block-5 table tr td:first-child {
  width: 40%;
}

.bonus-s-2 .block-6 th {
  width: 20%;
}

.bonus-s-2 .block-2 h4 {
  padding-top: 10px;
}

.bonus-s-2 .block-6 .relative {
  display: flex;
  flex-direction: column;
}

.bonus-s-2 .block-6 .secondary-button {
  margin-top: auto;
}

.bonus-s-2 .block-6 .background img {
  object-position: left;
}

.bonus-s-2 .block-6 table tbody tr:last-child {
  font-weight: 900;
}

/* bonus-s-3 */
/* bonus-s-4 */

.bonus-s-4 .secondary-button {
  max-width: max-content;
}

.bonus-s-4 .block-1 {
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  gap: 20px;
}

.bonus-s-4 .block-1 .relative {
  max-width: 550px;
}

.bonus-s-4 .relative > h3 {
  color: var(--secondary-text-color);
  text-shadow: 0 2px 0 rgba(0, 0, 0, 0.25);
  -webkit-text-stroke-width: 1px;
  -webkit-text-stroke-color: rgba(0, 0, 0, 0);
  font-family: "ABC";
  font-size: 32px;
  font-style: normal;
  font-weight: 900;
  line-height: normal;
}

.bonus-s-4 .block-1 .overlay-list {
  max-width: 440px;
  padding-bottom: 0;
}

.bonus-s-4 .block-1 .table-banner {
  min-width: 416px;
}

.bonus-s-4 .block-1 table tr th:first-child {
  width: 40%;
}

.bonus-s-4 .block-2 h4 {
  padding-top: 10px;
}

/* bonus-s-5 */

.bonus-s-5 th {
  width: 33.33%;
}

.bonus-s-5 .overlay-list {
  max-width: 780px;
}

.bonus-s-5 .overlay-list {
  max-width: 780px;
}

.bonus-s-5 .secondary-button {
  max-width: max-content;
}

/* bonus-s-6 */
/* bonus-s-7 */
/* bonus-s-8 */

.bonus-s-8__img {
  transform: translateX(-40%);
  max-height: 514px;
}

.bonus-s-8 .split-block__content > h3 {
  font-size: 20px;
}

/* bonus-s-9 */
